$newline never

$# SPDX-FileCopyrightText: 2024 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

$maybe tbl <- tableDaily      
  <section>
    <p> 
      ^{tbl}
    <p>
      ^{consistencyBtn}      
  <section .profile>
    <h3>Note how form data is saved
    <dl .deflist.profile-dl>
      <dt .deflist__dt>
        _{MsgTutorialDrivingPermit}, _{MsgTutorialEyeExam}, _{MsgTutorialNote}
      <dd .deflist__dd>
        For each course and participant pairing, one value is stored each.
      <dt .deflist__dt>
        _{MsgTutorialDayAttendance mempty}, _{MsgTutorialDayNote mempty}
      <dd .deflist__dd>
        For each day, course and participant, one value is stored each.
      <dt .deflist__dt>
        _{MsgTableUserParkingToken mempty}
      <dd .deflist__dd>
        For each day and participant, one value is stored, i.e., indipendant of the course.
        \ This requires that a change is performed in all rows of the same participant.
$nothing
  <section>
    No courses are currently scheduled on this day.

